
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34607.119
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TitleReader", "TitleReader\TitleReader.csproj", "{5D581372-9035-466F-80D9-6619B59FF6B2}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BukiVedi.Shared", "BukiVedi.Shared\BukiVedi.Shared.csproj", "{F0B042AC-D1DE-4D77-B041-3DF8DEE88A3E}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "VENDORS", "VENDORS", "{BBC260DF-47DF-43B8-BA22-9E2650CF3C92}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LemmaSharp", "Vendors\LemmaGen_v3.0_PrebuiltFull\LemmaSharp\LemmaSharp.csproj", "{A39293C1-92D8-47B9-93A4-41F443B4F9E4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LemmaSharpPrebuilt", "Vendors\LemmaGen_v3.0_PrebuiltFull\LemmaSharpPrebuilt\LemmaSharpPrebuilt.csproj", "{1E700D21-62D3-4525-93FE-C1FB0A1B0564}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LemmaSharpPrebuiltFull", "Vendors\LemmaGen_v3.0_PrebuiltFull\LemmaSharpPrebuilt\LemmaSharpPrebuiltFull.csproj", "{D926B493-78B6-4FAB-A354-53869F664B5B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "BukiVedi.App", "BukiVedi.App\BukiVedi.App.csproj", "{40291FC3-FD9E-487C-AA2F-BFB9DD0FE07A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Sleopok.Engine", "..\..\sleopok\src\Sleopok\Sleopok.Engine\Sleopok.Engine.csproj", "{5B81D691-F37F-4902-AD7C-6549673CE59B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "IndexExportTest", "IndexExportTest\IndexExportTest.csproj", "{EAB07FFC-938D-4589-BCE1-3622A8CE6FB4}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ZeroLevel", "F:\Documents\GitHub\Zero\ZeroLevel\ZeroLevel.csproj", "{4A5BEE51-4869-49E7-9619-2D1674776A64}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BukiVedi.GenreBooksSelector", "BukiVedi.GenreBooksSelector\BukiVedi.GenreBooksSelector.csproj", "{75CD7F83-1706-49CD-945C-7E4B1DFAD501}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
		WPFDevelop|Any CPU = WPFDevelop|Any CPU
		WPFDevelop|x64 = WPFDevelop|x64
		WPFDevelop|x86 = WPFDevelop|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5D581372-9035-466F-80D9-6619B59FF6B2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5D581372-9035-466F-80D9-6619B59FF6B2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5D581372-9035-466F-80D9-6619B59FF6B2}.Debug|x64.ActiveCfg = Debug|Any CPU
		{5D581372-9035-466F-80D9-6619B59FF6B2}.Debug|x64.Build.0 = Debug|Any CPU
		{5D581372-9035-466F-80D9-6619B59FF6B2}.Debug|x86.ActiveCfg = Debug|Any CPU
		{5D581372-9035-466F-80D9-6619B59FF6B2}.Debug|x86.Build.0 = Debug|Any CPU
		{5D581372-9035-466F-80D9-6619B59FF6B2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5D581372-9035-466F-80D9-6619B59FF6B2}.Release|Any CPU.Build.0 = Release|Any CPU
		{5D581372-9035-466F-80D9-6619B59FF6B2}.Release|x64.ActiveCfg = Release|Any CPU
		{5D581372-9035-466F-80D9-6619B59FF6B2}.Release|x64.Build.0 = Release|Any CPU
		{5D581372-9035-466F-80D9-6619B59FF6B2}.Release|x86.ActiveCfg = Release|Any CPU
		{5D581372-9035-466F-80D9-6619B59FF6B2}.Release|x86.Build.0 = Release|Any CPU
		{5D581372-9035-466F-80D9-6619B59FF6B2}.WPFDevelop|Any CPU.ActiveCfg = Release|Any CPU
		{5D581372-9035-466F-80D9-6619B59FF6B2}.WPFDevelop|Any CPU.Build.0 = Release|Any CPU
		{5D581372-9035-466F-80D9-6619B59FF6B2}.WPFDevelop|x64.ActiveCfg = Release|Any CPU
		{5D581372-9035-466F-80D9-6619B59FF6B2}.WPFDevelop|x64.Build.0 = Release|Any CPU
		{5D581372-9035-466F-80D9-6619B59FF6B2}.WPFDevelop|x86.ActiveCfg = Release|Any CPU
		{5D581372-9035-466F-80D9-6619B59FF6B2}.WPFDevelop|x86.Build.0 = Release|Any CPU
		{F0B042AC-D1DE-4D77-B041-3DF8DEE88A3E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F0B042AC-D1DE-4D77-B041-3DF8DEE88A3E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F0B042AC-D1DE-4D77-B041-3DF8DEE88A3E}.Debug|x64.ActiveCfg = Debug|Any CPU
		{F0B042AC-D1DE-4D77-B041-3DF8DEE88A3E}.Debug|x64.Build.0 = Debug|Any CPU
		{F0B042AC-D1DE-4D77-B041-3DF8DEE88A3E}.Debug|x86.ActiveCfg = Debug|Any CPU
		{F0B042AC-D1DE-4D77-B041-3DF8DEE88A3E}.Debug|x86.Build.0 = Debug|Any CPU
		{F0B042AC-D1DE-4D77-B041-3DF8DEE88A3E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F0B042AC-D1DE-4D77-B041-3DF8DEE88A3E}.Release|Any CPU.Build.0 = Release|Any CPU
		{F0B042AC-D1DE-4D77-B041-3DF8DEE88A3E}.Release|x64.ActiveCfg = Release|Any CPU
		{F0B042AC-D1DE-4D77-B041-3DF8DEE88A3E}.Release|x64.Build.0 = Release|Any CPU
		{F0B042AC-D1DE-4D77-B041-3DF8DEE88A3E}.Release|x86.ActiveCfg = Release|Any CPU
		{F0B042AC-D1DE-4D77-B041-3DF8DEE88A3E}.Release|x86.Build.0 = Release|Any CPU
		{F0B042AC-D1DE-4D77-B041-3DF8DEE88A3E}.WPFDevelop|Any CPU.ActiveCfg = Release|Any CPU
		{F0B042AC-D1DE-4D77-B041-3DF8DEE88A3E}.WPFDevelop|Any CPU.Build.0 = Release|Any CPU
		{F0B042AC-D1DE-4D77-B041-3DF8DEE88A3E}.WPFDevelop|x64.ActiveCfg = Release|Any CPU
		{F0B042AC-D1DE-4D77-B041-3DF8DEE88A3E}.WPFDevelop|x64.Build.0 = Release|Any CPU
		{F0B042AC-D1DE-4D77-B041-3DF8DEE88A3E}.WPFDevelop|x86.ActiveCfg = Release|Any CPU
		{F0B042AC-D1DE-4D77-B041-3DF8DEE88A3E}.WPFDevelop|x86.Build.0 = Release|Any CPU
		{A39293C1-92D8-47B9-93A4-41F443B4F9E4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A39293C1-92D8-47B9-93A4-41F443B4F9E4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A39293C1-92D8-47B9-93A4-41F443B4F9E4}.Debug|x64.ActiveCfg = Debug|x64
		{A39293C1-92D8-47B9-93A4-41F443B4F9E4}.Debug|x64.Build.0 = Debug|x64
		{A39293C1-92D8-47B9-93A4-41F443B4F9E4}.Debug|x86.ActiveCfg = Debug|Any CPU
		{A39293C1-92D8-47B9-93A4-41F443B4F9E4}.Debug|x86.Build.0 = Debug|Any CPU
		{A39293C1-92D8-47B9-93A4-41F443B4F9E4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A39293C1-92D8-47B9-93A4-41F443B4F9E4}.Release|Any CPU.Build.0 = Release|Any CPU
		{A39293C1-92D8-47B9-93A4-41F443B4F9E4}.Release|x64.ActiveCfg = Release|x64
		{A39293C1-92D8-47B9-93A4-41F443B4F9E4}.Release|x64.Build.0 = Release|x64
		{A39293C1-92D8-47B9-93A4-41F443B4F9E4}.Release|x86.ActiveCfg = Release|Any CPU
		{A39293C1-92D8-47B9-93A4-41F443B4F9E4}.Release|x86.Build.0 = Release|Any CPU
		{A39293C1-92D8-47B9-93A4-41F443B4F9E4}.WPFDevelop|Any CPU.ActiveCfg = WPFDevelop|Any CPU
		{A39293C1-92D8-47B9-93A4-41F443B4F9E4}.WPFDevelop|Any CPU.Build.0 = WPFDevelop|Any CPU
		{A39293C1-92D8-47B9-93A4-41F443B4F9E4}.WPFDevelop|x64.ActiveCfg = WPFDevelop|x64
		{A39293C1-92D8-47B9-93A4-41F443B4F9E4}.WPFDevelop|x64.Build.0 = WPFDevelop|x64
		{A39293C1-92D8-47B9-93A4-41F443B4F9E4}.WPFDevelop|x86.ActiveCfg = WPFDevelop|Any CPU
		{A39293C1-92D8-47B9-93A4-41F443B4F9E4}.WPFDevelop|x86.Build.0 = WPFDevelop|Any CPU
		{1E700D21-62D3-4525-93FE-C1FB0A1B0564}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1E700D21-62D3-4525-93FE-C1FB0A1B0564}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1E700D21-62D3-4525-93FE-C1FB0A1B0564}.Debug|x64.ActiveCfg = Debug|x64
		{1E700D21-62D3-4525-93FE-C1FB0A1B0564}.Debug|x64.Build.0 = Debug|x64
		{1E700D21-62D3-4525-93FE-C1FB0A1B0564}.Debug|x86.ActiveCfg = Debug|Any CPU
		{1E700D21-62D3-4525-93FE-C1FB0A1B0564}.Debug|x86.Build.0 = Debug|Any CPU
		{1E700D21-62D3-4525-93FE-C1FB0A1B0564}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1E700D21-62D3-4525-93FE-C1FB0A1B0564}.Release|Any CPU.Build.0 = Release|Any CPU
		{1E700D21-62D3-4525-93FE-C1FB0A1B0564}.Release|x64.ActiveCfg = Release|x64
		{1E700D21-62D3-4525-93FE-C1FB0A1B0564}.Release|x64.Build.0 = Release|x64
		{1E700D21-62D3-4525-93FE-C1FB0A1B0564}.Release|x86.ActiveCfg = Release|Any CPU
		{1E700D21-62D3-4525-93FE-C1FB0A1B0564}.Release|x86.Build.0 = Release|Any CPU
		{1E700D21-62D3-4525-93FE-C1FB0A1B0564}.WPFDevelop|Any CPU.ActiveCfg = WPFDevelop|Any CPU
		{1E700D21-62D3-4525-93FE-C1FB0A1B0564}.WPFDevelop|Any CPU.Build.0 = WPFDevelop|Any CPU
		{1E700D21-62D3-4525-93FE-C1FB0A1B0564}.WPFDevelop|x64.ActiveCfg = WPFDevelop|x64
		{1E700D21-62D3-4525-93FE-C1FB0A1B0564}.WPFDevelop|x64.Build.0 = WPFDevelop|x64
		{1E700D21-62D3-4525-93FE-C1FB0A1B0564}.WPFDevelop|x86.ActiveCfg = WPFDevelop|Any CPU
		{1E700D21-62D3-4525-93FE-C1FB0A1B0564}.WPFDevelop|x86.Build.0 = WPFDevelop|Any CPU
		{D926B493-78B6-4FAB-A354-53869F664B5B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D926B493-78B6-4FAB-A354-53869F664B5B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D926B493-78B6-4FAB-A354-53869F664B5B}.Debug|x64.ActiveCfg = Debug|x64
		{D926B493-78B6-4FAB-A354-53869F664B5B}.Debug|x64.Build.0 = Debug|x64
		{D926B493-78B6-4FAB-A354-53869F664B5B}.Debug|x86.ActiveCfg = Debug|Any CPU
		{D926B493-78B6-4FAB-A354-53869F664B5B}.Debug|x86.Build.0 = Debug|Any CPU
		{D926B493-78B6-4FAB-A354-53869F664B5B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D926B493-78B6-4FAB-A354-53869F664B5B}.Release|Any CPU.Build.0 = Release|Any CPU
		{D926B493-78B6-4FAB-A354-53869F664B5B}.Release|x64.ActiveCfg = Release|x64
		{D926B493-78B6-4FAB-A354-53869F664B5B}.Release|x64.Build.0 = Release|x64
		{D926B493-78B6-4FAB-A354-53869F664B5B}.Release|x86.ActiveCfg = Release|Any CPU
		{D926B493-78B6-4FAB-A354-53869F664B5B}.Release|x86.Build.0 = Release|Any CPU
		{D926B493-78B6-4FAB-A354-53869F664B5B}.WPFDevelop|Any CPU.ActiveCfg = WPFDevelop|Any CPU
		{D926B493-78B6-4FAB-A354-53869F664B5B}.WPFDevelop|Any CPU.Build.0 = WPFDevelop|Any CPU
		{D926B493-78B6-4FAB-A354-53869F664B5B}.WPFDevelop|x64.ActiveCfg = WPFDevelop|x64
		{D926B493-78B6-4FAB-A354-53869F664B5B}.WPFDevelop|x64.Build.0 = WPFDevelop|x64
		{D926B493-78B6-4FAB-A354-53869F664B5B}.WPFDevelop|x86.ActiveCfg = WPFDevelop|Any CPU
		{D926B493-78B6-4FAB-A354-53869F664B5B}.WPFDevelop|x86.Build.0 = WPFDevelop|Any CPU
		{40291FC3-FD9E-487C-AA2F-BFB9DD0FE07A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{40291FC3-FD9E-487C-AA2F-BFB9DD0FE07A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{40291FC3-FD9E-487C-AA2F-BFB9DD0FE07A}.Debug|x64.ActiveCfg = Debug|Any CPU
		{40291FC3-FD9E-487C-AA2F-BFB9DD0FE07A}.Debug|x64.Build.0 = Debug|Any CPU
		{40291FC3-FD9E-487C-AA2F-BFB9DD0FE07A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{40291FC3-FD9E-487C-AA2F-BFB9DD0FE07A}.Debug|x86.Build.0 = Debug|Any CPU
		{40291FC3-FD9E-487C-AA2F-BFB9DD0FE07A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{40291FC3-FD9E-487C-AA2F-BFB9DD0FE07A}.Release|Any CPU.Build.0 = Release|Any CPU
		{40291FC3-FD9E-487C-AA2F-BFB9DD0FE07A}.Release|x64.ActiveCfg = Release|Any CPU
		{40291FC3-FD9E-487C-AA2F-BFB9DD0FE07A}.Release|x64.Build.0 = Release|Any CPU
		{40291FC3-FD9E-487C-AA2F-BFB9DD0FE07A}.Release|x86.ActiveCfg = Release|Any CPU
		{40291FC3-FD9E-487C-AA2F-BFB9DD0FE07A}.Release|x86.Build.0 = Release|Any CPU
		{40291FC3-FD9E-487C-AA2F-BFB9DD0FE07A}.WPFDevelop|Any CPU.ActiveCfg = Debug|Any CPU
		{40291FC3-FD9E-487C-AA2F-BFB9DD0FE07A}.WPFDevelop|Any CPU.Build.0 = Debug|Any CPU
		{40291FC3-FD9E-487C-AA2F-BFB9DD0FE07A}.WPFDevelop|x64.ActiveCfg = Debug|Any CPU
		{40291FC3-FD9E-487C-AA2F-BFB9DD0FE07A}.WPFDevelop|x64.Build.0 = Debug|Any CPU
		{40291FC3-FD9E-487C-AA2F-BFB9DD0FE07A}.WPFDevelop|x86.ActiveCfg = Debug|Any CPU
		{40291FC3-FD9E-487C-AA2F-BFB9DD0FE07A}.WPFDevelop|x86.Build.0 = Debug|Any CPU
		{5B81D691-F37F-4902-AD7C-6549673CE59B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5B81D691-F37F-4902-AD7C-6549673CE59B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5B81D691-F37F-4902-AD7C-6549673CE59B}.Debug|x64.ActiveCfg = Debug|Any CPU
		{5B81D691-F37F-4902-AD7C-6549673CE59B}.Debug|x64.Build.0 = Debug|Any CPU
		{5B81D691-F37F-4902-AD7C-6549673CE59B}.Debug|x86.ActiveCfg = Debug|Any CPU
		{5B81D691-F37F-4902-AD7C-6549673CE59B}.Debug|x86.Build.0 = Debug|Any CPU
		{5B81D691-F37F-4902-AD7C-6549673CE59B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5B81D691-F37F-4902-AD7C-6549673CE59B}.Release|Any CPU.Build.0 = Release|Any CPU
		{5B81D691-F37F-4902-AD7C-6549673CE59B}.Release|x64.ActiveCfg = Release|Any CPU
		{5B81D691-F37F-4902-AD7C-6549673CE59B}.Release|x64.Build.0 = Release|Any CPU
		{5B81D691-F37F-4902-AD7C-6549673CE59B}.Release|x86.ActiveCfg = Release|Any CPU
		{5B81D691-F37F-4902-AD7C-6549673CE59B}.Release|x86.Build.0 = Release|Any CPU
		{5B81D691-F37F-4902-AD7C-6549673CE59B}.WPFDevelop|Any CPU.ActiveCfg = Debug|Any CPU
		{5B81D691-F37F-4902-AD7C-6549673CE59B}.WPFDevelop|Any CPU.Build.0 = Debug|Any CPU
		{5B81D691-F37F-4902-AD7C-6549673CE59B}.WPFDevelop|x64.ActiveCfg = Debug|Any CPU
		{5B81D691-F37F-4902-AD7C-6549673CE59B}.WPFDevelop|x64.Build.0 = Debug|Any CPU
		{5B81D691-F37F-4902-AD7C-6549673CE59B}.WPFDevelop|x86.ActiveCfg = Debug|Any CPU
		{5B81D691-F37F-4902-AD7C-6549673CE59B}.WPFDevelop|x86.Build.0 = Debug|Any CPU
		{EAB07FFC-938D-4589-BCE1-3622A8CE6FB4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EAB07FFC-938D-4589-BCE1-3622A8CE6FB4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EAB07FFC-938D-4589-BCE1-3622A8CE6FB4}.Debug|x64.ActiveCfg = Debug|Any CPU
		{EAB07FFC-938D-4589-BCE1-3622A8CE6FB4}.Debug|x64.Build.0 = Debug|Any CPU
		{EAB07FFC-938D-4589-BCE1-3622A8CE6FB4}.Debug|x86.ActiveCfg = Debug|Any CPU
		{EAB07FFC-938D-4589-BCE1-3622A8CE6FB4}.Debug|x86.Build.0 = Debug|Any CPU
		{EAB07FFC-938D-4589-BCE1-3622A8CE6FB4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EAB07FFC-938D-4589-BCE1-3622A8CE6FB4}.Release|Any CPU.Build.0 = Release|Any CPU
		{EAB07FFC-938D-4589-BCE1-3622A8CE6FB4}.Release|x64.ActiveCfg = Release|Any CPU
		{EAB07FFC-938D-4589-BCE1-3622A8CE6FB4}.Release|x64.Build.0 = Release|Any CPU
		{EAB07FFC-938D-4589-BCE1-3622A8CE6FB4}.Release|x86.ActiveCfg = Release|Any CPU
		{EAB07FFC-938D-4589-BCE1-3622A8CE6FB4}.Release|x86.Build.0 = Release|Any CPU
		{EAB07FFC-938D-4589-BCE1-3622A8CE6FB4}.WPFDevelop|Any CPU.ActiveCfg = Debug|Any CPU
		{EAB07FFC-938D-4589-BCE1-3622A8CE6FB4}.WPFDevelop|Any CPU.Build.0 = Debug|Any CPU
		{EAB07FFC-938D-4589-BCE1-3622A8CE6FB4}.WPFDevelop|x64.ActiveCfg = Debug|Any CPU
		{EAB07FFC-938D-4589-BCE1-3622A8CE6FB4}.WPFDevelop|x64.Build.0 = Debug|Any CPU
		{EAB07FFC-938D-4589-BCE1-3622A8CE6FB4}.WPFDevelop|x86.ActiveCfg = Debug|Any CPU
		{EAB07FFC-938D-4589-BCE1-3622A8CE6FB4}.WPFDevelop|x86.Build.0 = Debug|Any CPU
		{4A5BEE51-4869-49E7-9619-2D1674776A64}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4A5BEE51-4869-49E7-9619-2D1674776A64}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4A5BEE51-4869-49E7-9619-2D1674776A64}.Debug|x64.ActiveCfg = Debug|Any CPU
		{4A5BEE51-4869-49E7-9619-2D1674776A64}.Debug|x64.Build.0 = Debug|Any CPU
		{4A5BEE51-4869-49E7-9619-2D1674776A64}.Debug|x86.ActiveCfg = Debug|Any CPU
		{4A5BEE51-4869-49E7-9619-2D1674776A64}.Debug|x86.Build.0 = Debug|Any CPU
		{4A5BEE51-4869-49E7-9619-2D1674776A64}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4A5BEE51-4869-49E7-9619-2D1674776A64}.Release|Any CPU.Build.0 = Release|Any CPU
		{4A5BEE51-4869-49E7-9619-2D1674776A64}.Release|x64.ActiveCfg = Release|Any CPU
		{4A5BEE51-4869-49E7-9619-2D1674776A64}.Release|x64.Build.0 = Release|Any CPU
		{4A5BEE51-4869-49E7-9619-2D1674776A64}.Release|x86.ActiveCfg = Release|Any CPU
		{4A5BEE51-4869-49E7-9619-2D1674776A64}.Release|x86.Build.0 = Release|Any CPU
		{4A5BEE51-4869-49E7-9619-2D1674776A64}.WPFDevelop|Any CPU.ActiveCfg = Debug|Any CPU
		{4A5BEE51-4869-49E7-9619-2D1674776A64}.WPFDevelop|Any CPU.Build.0 = Debug|Any CPU
		{4A5BEE51-4869-49E7-9619-2D1674776A64}.WPFDevelop|x64.ActiveCfg = Debug|Any CPU
		{4A5BEE51-4869-49E7-9619-2D1674776A64}.WPFDevelop|x64.Build.0 = Debug|Any CPU
		{4A5BEE51-4869-49E7-9619-2D1674776A64}.WPFDevelop|x86.ActiveCfg = Debug|Any CPU
		{4A5BEE51-4869-49E7-9619-2D1674776A64}.WPFDevelop|x86.Build.0 = Debug|Any CPU
		{75CD7F83-1706-49CD-945C-7E4B1DFAD501}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{75CD7F83-1706-49CD-945C-7E4B1DFAD501}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{75CD7F83-1706-49CD-945C-7E4B1DFAD501}.Debug|x64.ActiveCfg = Debug|Any CPU
		{75CD7F83-1706-49CD-945C-7E4B1DFAD501}.Debug|x64.Build.0 = Debug|Any CPU
		{75CD7F83-1706-49CD-945C-7E4B1DFAD501}.Debug|x86.ActiveCfg = Debug|Any CPU
		{75CD7F83-1706-49CD-945C-7E4B1DFAD501}.Debug|x86.Build.0 = Debug|Any CPU
		{75CD7F83-1706-49CD-945C-7E4B1DFAD501}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{75CD7F83-1706-49CD-945C-7E4B1DFAD501}.Release|Any CPU.Build.0 = Release|Any CPU
		{75CD7F83-1706-49CD-945C-7E4B1DFAD501}.Release|x64.ActiveCfg = Release|Any CPU
		{75CD7F83-1706-49CD-945C-7E4B1DFAD501}.Release|x64.Build.0 = Release|Any CPU
		{75CD7F83-1706-49CD-945C-7E4B1DFAD501}.Release|x86.ActiveCfg = Release|Any CPU
		{75CD7F83-1706-49CD-945C-7E4B1DFAD501}.Release|x86.Build.0 = Release|Any CPU
		{75CD7F83-1706-49CD-945C-7E4B1DFAD501}.WPFDevelop|Any CPU.ActiveCfg = Debug|Any CPU
		{75CD7F83-1706-49CD-945C-7E4B1DFAD501}.WPFDevelop|Any CPU.Build.0 = Debug|Any CPU
		{75CD7F83-1706-49CD-945C-7E4B1DFAD501}.WPFDevelop|x64.ActiveCfg = Debug|Any CPU
		{75CD7F83-1706-49CD-945C-7E4B1DFAD501}.WPFDevelop|x64.Build.0 = Debug|Any CPU
		{75CD7F83-1706-49CD-945C-7E4B1DFAD501}.WPFDevelop|x86.ActiveCfg = Debug|Any CPU
		{75CD7F83-1706-49CD-945C-7E4B1DFAD501}.WPFDevelop|x86.Build.0 = Debug|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{A39293C1-92D8-47B9-93A4-41F443B4F9E4} = {BBC260DF-47DF-43B8-BA22-9E2650CF3C92}
		{1E700D21-62D3-4525-93FE-C1FB0A1B0564} = {BBC260DF-47DF-43B8-BA22-9E2650CF3C92}
		{D926B493-78B6-4FAB-A354-53869F664B5B} = {BBC260DF-47DF-43B8-BA22-9E2650CF3C92}
		{5B81D691-F37F-4902-AD7C-6549673CE59B} = {BBC260DF-47DF-43B8-BA22-9E2650CF3C92}
		{4A5BEE51-4869-49E7-9619-2D1674776A64} = {BBC260DF-47DF-43B8-BA22-9E2650CF3C92}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CAA44AB7-9C71-4FE3-A7D0-D6B7C5D7AE12}
	EndGlobalSection
EndGlobal
